@font-face {
    font-family: 'Archivo Black';
    font-style: normal;
    font-weight: 400;
    src: local('Archivo Black Regular'), local('ArchivoBlack-Regular'), url(https://fonts.gstatic.com/s/archivoblack/v10/HTxqL289NzCGg4MzN6KJ7eW6CYyF-w.ttf) format('truetype');
  }
  html,
  body {
    height: 100%;
  }
  body {
    background: black;
    font-family: "Archivo Black", sans-serif;
  }
  .glitch-wrapper {
    height: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  .glitch {
    color: white;
    font-size: 50px;
    text-transform: upercase;
    position: relative;
    display: inline-block;
  }
  .glitch::before,
  .glitch::after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
  }
  .glitch::before {
    left: 2px;
    text-shadow: -2px 0 #49fc00;
    clip: rect(24px, 550px, 90px, 0);
    animation: glitch-anim-2 3s infinite linear alternate-reverse;
  }
  .glitch::after {
    left: -2px;
    text-shadow: -2px 0 #b300fc;
    clip: rect(85px, 550px, 140px, 0);
    animation: glitch-anim 2.5s infinite linear alternate-reverse;
  }
  @-webkit-keyframes glitch-anim {
    0% {
      clip: rect(102px, 9999px, 65px, 0);
    }
    4.166666666666666% {
      clip: rect(89px, 9999px, 75px, 0);
    }
    8.333333333333332% {
      clip: rect(13px, 9999px, 146px, 0);
    }
    12.5% {
      clip: rect(34px, 9999px, 67px, 0);
    }
    16.666666666666664% {
      clip: rect(33px, 9999px, 131px, 0);
    }
    20.833333333333336% {
      clip: rect(74px, 9999px, 107px, 0);
    }
    25% {
      clip: rect(43px, 9999px, 42px, 0);
    }
    29.166666666666668% {
      clip: rect(25px, 9999px, 46px, 0);
    }
    33.33333333333333% {
      clip: rect(1px, 9999px, 82px, 0);
    }
    37.5% {
      clip: rect(54px, 9999px, 6px, 0);
    }
    41.66666666666667% {
      clip: rect(120px, 9999px, 102px, 0);
    }
    45.83333333333333% {
      clip: rect(133px, 9999px, 90px, 0);
    }
    50% {
      clip: rect(41px, 9999px, 124px, 0);
    }
    54.166666666666664% {
      clip: rect(73px, 9999px, 110px, 0);
    }
    58.333333333333336% {
      clip: rect(58px, 9999px, 31px, 0);
    }
    62.5% {
      clip: rect(100px, 9999px, 55px, 0);
    }
    66.66666666666666% {
      clip: rect(138px, 9999px, 45px, 0);
    }
    70.83333333333334% {
      clip: rect(131px, 9999px, 149px, 0);
    }
    75% {
      clip: rect(81px, 9999px, 107px, 0);
    }
    79.16666666666666% {
      clip: rect(6px, 9999px, 115px, 0);
    }
    83.33333333333334% {
      clip: rect(141px, 9999px, 134px, 0);
    }
    87.5% {
      clip: rect(105px, 9999px, 66px, 0);
    }
    91.66666666666666% {
      clip: rect(3px, 9999px, 103px, 0);
    }
    95.83333333333334% {
      clip: rect(51px, 9999px, 47px, 0);
    }
    100% {
      clip: rect(112px, 9999px, 73px, 0);
    }
  }
  @keyframes glitch-anim {
    0% {
      clip: rect(102px, 9999px, 65px, 0);
    }
    4.166666666666666% {
      clip: rect(89px, 9999px, 75px, 0);
    }
    8.333333333333332% {
      clip: rect(13px, 9999px, 146px, 0);
    }
    12.5% {
      clip: rect(34px, 9999px, 67px, 0);
    }
    16.666666666666664% {
      clip: rect(33px, 9999px, 131px, 0);
    }
    20.833333333333336% {
      clip: rect(74px, 9999px, 107px, 0);
    }
    25% {
      clip: rect(43px, 9999px, 42px, 0);
    }
    29.166666666666668% {
      clip: rect(25px, 9999px, 46px, 0);
    }
    33.33333333333333% {
      clip: rect(1px, 9999px, 82px, 0);
    }
    37.5% {
      clip: rect(54px, 9999px, 6px, 0);
    }
    41.66666666666667% {
      clip: rect(120px, 9999px, 102px, 0);
    }
    45.83333333333333% {
      clip: rect(133px, 9999px, 90px, 0);
    }
    50% {
      clip: rect(41px, 9999px, 124px, 0);
    }
    54.166666666666664% {
      clip: rect(73px, 9999px, 110px, 0);
    }
    58.333333333333336% {
      clip: rect(58px, 9999px, 31px, 0);
    }
    62.5% {
      clip: rect(100px, 9999px, 55px, 0);
    }
    66.66666666666666% {
      clip: rect(138px, 9999px, 45px, 0);
    }
    70.83333333333334% {
      clip: rect(131px, 9999px, 149px, 0);
    }
    75% {
      clip: rect(81px, 9999px, 107px, 0);
    }
    79.16666666666666% {
      clip: rect(6px, 9999px, 115px, 0);
    }
    83.33333333333334% {
      clip: rect(141px, 9999px, 134px, 0);
    }
    87.5% {
      clip: rect(105px, 9999px, 66px, 0);
    }
    91.66666666666666% {
      clip: rect(3px, 9999px, 103px, 0);
    }
    95.83333333333334% {
      clip: rect(51px, 9999px, 47px, 0);
    }
    100% {
      clip: rect(112px, 9999px, 73px, 0);
    }
  }
  @-webkit-keyframes glitch-anim-2 {
    6.666666666666667% {
      clip: rect(113px, 9999px, 77px, 0);
    }
    10% {
      clip: rect(104px, 9999px, 107px, 0);
    }
    13.333333333333334% {
      clip: rect(3px, 9999px, 52px, 0);
    }
    16.666666666666664% {
      clip: rect(80px, 9999px, 47px, 0);
    }
    20% {
      clip: rect(99px, 9999px, 99px, 0);
    }
    23.333333333333332% {
      clip: rect(146px, 9999px, 18px, 0);
    }
    26.666666666666668% {
      clip: rect(1px, 9999px, 79px, 0);
    }
    30% {
      clip: rect(59px, 9999px, 103px, 0);
    }
    33.33333333333333% {
      clip: rect(103px, 9999px, 28px, 0);
    }
    36.666666666666664% {
      clip: rect(4px, 9999px, 14px, 0);
    }
    40% {
      clip: rect(124px, 9999px, 57px, 0);
    }
    43.333333333333336% {
      clip: rect(113px, 9999px, 109px, 0);
    }
    46.666666666666664% {
      clip: rect(114px, 9999px, 120px, 0);
    }
    50% {
      clip: rect(92px, 9999px, 120px, 0);
    }
    53.333333333333336% {
      clip: rect(7px, 9999px, 66px, 0);
    }
    56.666666666666664% {
      clip: rect(147px, 9999px, 88px, 0);
    }
    60% {
      clip: rect(133px, 9999px, 117px, 0);
    }
    63.33333333333333% {
      clip: rect(139px, 9999px, 49px, 0);
    }
    66.66666666666666% {
      clip: rect(51px, 9999px, 10px, 0);
    }
    70% {
      clip: rect(143px, 9999px, 55px, 0);
    }
    73.33333333333333% {
      clip: rect(11px, 9999px, 45px, 0);
    }
    76.66666666666667% {
      clip: rect(103px, 9999px, 148px, 0);
    }
    80% {
      clip: rect(31px, 9999px, 87px, 0);
    }
    83.33333333333334% {
      clip: rect(106px, 9999px, 40px, 0);
    }
    86.66666666666667% {
      clip: rect(38px, 9999px, 56px, 0);
    }
    90% {
      clip: rect(105px, 9999px, 134px, 0);
    }
    93.33333333333333% {
      clip: rect(138px, 9999px, 66px, 0);
    }
    96.66666666666667% {
      clip: rect(39px, 9999px, 97px, 0);
    }
    100% {
      clip: rect(77px, 9999px, 28px, 0);
    }
  }
  @keyframes glitch-anim-2 {
    6.666666666666667% {
      clip: rect(113px, 9999px, 77px, 0);
    }
    10% {
      clip: rect(104px, 9999px, 107px, 0);
    }
    13.333333333333334% {
      clip: rect(3px, 9999px, 52px, 0);
    }
    16.666666666666664% {
      clip: rect(80px, 9999px, 47px, 0);
    }
    20% {
      clip: rect(99px, 9999px, 99px, 0);
    }
    23.333333333333332% {
      clip: rect(146px, 9999px, 18px, 0);
    }
    26.666666666666668% {
      clip: rect(1px, 9999px, 79px, 0);
    }
    30% {
      clip: rect(59px, 9999px, 103px, 0);
    }
    33.33333333333333% {
      clip: rect(103px, 9999px, 28px, 0);
    }
    36.666666666666664% {
      clip: rect(4px, 9999px, 14px, 0);
    }
    40% {
      clip: rect(124px, 9999px, 57px, 0);
    }
    43.333333333333336% {
      clip: rect(113px, 9999px, 109px, 0);
    }
    46.666666666666664% {
      clip: rect(114px, 9999px, 120px, 0);
    }
    50% {
      clip: rect(92px, 9999px, 120px, 0);
    }
    53.333333333333336% {
      clip: rect(7px, 9999px, 66px, 0);
    }
    56.666666666666664% {
      clip: rect(147px, 9999px, 88px, 0);
    }
    60% {
      clip: rect(133px, 9999px, 117px, 0);
    }
    63.33333333333333% {
      clip: rect(139px, 9999px, 49px, 0);
    }
    66.66666666666666% {
      clip: rect(51px, 9999px, 10px, 0);
    }
    70% {
      clip: rect(143px, 9999px, 55px, 0);
    }
    73.33333333333333% {
      clip: rect(11px, 9999px, 45px, 0);
    }
    76.66666666666667% {
      clip: rect(103px, 9999px, 148px, 0);
    }
    80% {
      clip: rect(31px, 9999px, 87px, 0);
    }
    83.33333333333334% {
      clip: rect(106px, 9999px, 40px, 0);
    }
    86.66666666666667% {
      clip: rect(38px, 9999px, 56px, 0);
    }
    90% {
      clip: rect(105px, 9999px, 134px, 0);
    }
    93.33333333333333% {
      clip: rect(138px, 9999px, 66px, 0);
    }
    96.66666666666667% {
      clip: rect(39px, 9999px, 97px, 0);
    }
    100% {
      clip: rect(77px, 9999px, 28px, 0);
    }
  }
  